shishi_cfg(3)

NAME
shishi_cfg - API function

SYNOPSIS
#include <shishi.h>

int shishi_cfg(Shishi * handle, const char * option);

ARGUMENTS

Shishi * handle
    Shishi library handle create by shishi_init().

const char * option
    string with shishi library option.

DESCRIPTION
Configure shishi library with given option.

RETURN VALUE
Returns SHISHI_OK if option was valid.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.